import pygame as pg

# uključivanje rada biblioteke PyGame
pg.init()

# podešavamo naslov prozora
pg.display.set_caption("Crveni kvadrati")
# otvaramo prozor dimenzije 300x50
(sirina, visina) = (300, 50)
prozor = pg.display.set_mode((sirina, visina))
# crtamo 6 kvadrata
pg.draw.rect(prozor, [255, 0, 0], (0, 0, 50, 50))
pg.draw.rect(prozor, [204, 0, 0], (50, 0, 50, 50))
pg.draw.rect(prozor, [153, 0, 0], (100, 0, 50, 50))
pg.draw.rect(prozor, [102, 0, 0], (150, 0, 50, 50))
pg.draw.rect(prozor, [51, 0, 0], (200, 0, 50, 50))
pg.draw.rect(prozor, [0,   0, 0], (250, 0, 50, 50))
# ažuriramo prikaz sadržaja ekrana
pg.display.update()

# čekamo da korisnik isključi prozor
while pg.event.wait().type != pg.QUIT:
    pass

# isključivanje rada biblioteke PyGame
pg.quit()
